[BGAnimation]
LengthSeconds=7

[Layer1]
File=../ring.png
Type=0
Command=diffusealpha,0.5

[Layer2]
File=../_shared background.png
Type=0
Command=diffusealpha,0;sleep,0.4;linear,0.1;diffusealpha,1

[Layer3]
File=caution3.png
Type=0
Command=x,320;y,240;zoomx,4;zoomy,0;sleep,0.2;linear,0.1;zoomx,1;zoomy,1

[Layer4]
File=caution1.png
Type=0
Command=x,320;y,120;zoomx,0;zoomy,4;sleep,0.2;linear,0.1;zoomx,1;zoomy,1

[Layer5]
File=caution2.png
Type=0
Command=x,320;y,280;diffusealpha,0;sleep,0.3;linear,0.2;diffusealpha,1
